	/*
  	Flaticon icon font: Flaticon
  	Creation date: 22/06/2016 15:03
  	*/

@font-face{
  font-family:"Flaticon";
  src: url("fonts/Flaticon.eot");
  src: url("fonts/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("fonts/Flaticon.woff") format("woff"),
       url("fonts/Flaticon.ttf") format("truetype"),
       url("fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0){
  @font-face{
    font-family:"Flaticon";
    src: url("fonts/Flaticon.svg#Flaticon") format("svg");
  }
}

/* ,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after */
[class^="flaticon-"]:before, [class*=" flaticon-"]:before{   
  display:inline-block;
  font: normal normal normal 14px/1 "Flaticon";
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.flaticon-3dm:before{content:"\f100";}
.flaticon-3ds:before{content:"\f101";}
.flaticon-3g2:before{content:"\f102";}
.flaticon-3gp:before{content:"\f103";}
.flaticon-7z:before{content:"\f104";}
.flaticon-aac:before{content:"\f105";}
.flaticon-ai:before{content:"\f106";}
.flaticon-aif:before{content:"\f107";}
.flaticon-apk:before{content:"\f108";}
.flaticon-app:before{content:"\f109";}
.flaticon-asf:before{content:"\f10a";}
.flaticon-asp:before{content:"\f10b";}
.flaticon-aspx:before{content:"\f10c";}
.flaticon-asx:before{content:"\f10d";}
.flaticon-avi:before{content:"\f10e";}
.flaticon-bak:before{content:"\f10f";}
.flaticon-bat:before{content:"\f110";}
.flaticon-bin:before{content:"\f111";}
.flaticon-bmp:before{content:"\f112";}
.flaticon-cab:before{content:"\f113";}
.flaticon-cad:before{content:"\f114";}
.flaticon-cdr:before{content:"\f115";}
.flaticon-cer:before{content:"\f116";}
.flaticon-cfg:before{content:"\f117";}
.flaticon-cfm:before{content:"\f118";}
.flaticon-cgi:before{content:"\f119";}
.flaticon-class:before{content:"\f11a";}
.flaticon-com:before{content:"\f11b";}
.flaticon-cpl:before{content:"\f11c";}
.flaticon-cpp:before{content:"\f11d";}
.flaticon-crx:before{content:"\f11e";}
.flaticon-csr:before{content:"\f11f";}
.flaticon-css:before{content:"\f120";}
.flaticon-csv:before{content:"\f121";}
.flaticon-cue:before{content:"\f122";}
.flaticon-cur:before{content:"\f123";}
.flaticon-dat:before{content:"\f124";}
.flaticon-db:before{content:"\f125";}
.flaticon-dbf:before{content:"\f126";}
.flaticon-dds:before{content:"\f127";}
.flaticon-dem:before{content:"\f128";}
.flaticon-dfx:before{content:"\f129";}
.flaticon-dll:before{content:"\f12a";}
.flaticon-dmg:before{content:"\f12b";}
.flaticon-dmp:before{content:"\f12c";}
.flaticon-doc:before{content:"\f12d";}
.flaticon-docx:before{content:"\f12e";}
.flaticon-drv:before{content:"\f12f";}
.flaticon-dtd:before{content:"\f130";}
.flaticon-dwg:before{content:"\f131";}
.flaticon-elf:before{content:"\f132";}
.flaticon-eps:before{content:"\f133";}
.flaticon-eps1:before{content:"\f134";}
.flaticon-exe:before{content:"\f135";}
.flaticon-fla:before{content:"\f136";}
.flaticon-flash:before{content:"\f137";}
.flaticon-flv:before{content:"\f138";}
.flaticon-fnt:before{content:"\f139";}
.flaticon-fon:before{content:"\f13a";}
.flaticon-gam:before{content:"\f13b";}
.flaticon-gbr:before{content:"\f13c";}
.flaticon-ged:before{content:"\f13d";}
.flaticon-gif:before{content:"\f13e";}
.flaticon-gpx:before{content:"\f13f";}
.flaticon-gz:before{content:"\f140";}
.flaticon-gzip:before{content:"\f141";}
.flaticon-hqz:before{content:"\f142";}
.flaticon-html:before{content:"\f143";}
.flaticon-ibooks:before{content:"\f144";}
.flaticon-icns:before{content:"\f145";}
.flaticon-ico:before{content:"\f146";}
.flaticon-ics:before{content:"\f147";}
.flaticon-iff:before{content:"\f148";}
.flaticon-indd:before{content:"\f149";}
.flaticon-iso:before{content:"\f14a";}
.flaticon-iso:before{content:"\f14b";}
.flaticon-jar:before{content:"\f14c";}
.flaticon-jpg:before{content:"\f14d";}
.flaticon-js:before{content:"\f14e";}
.flaticon-jsp:before{content:"\f14f";}
.flaticon-key:before{content:"\f150";}
.flaticon-kml:before{content:"\f151";}
.flaticon-kmz:before{content:"\f152";}
.flaticon-lnk:before{content:"\f153";}
.flaticon-log:before{content:"\f154";}
.flaticon-lua:before{content:"\f155";}
.flaticon-m3u:before{content:"\f156";}
.flaticon-m4a:before{content:"\f157";}
.flaticon-m4v:before{content:"\f158";}
.flaticon-mach:before{content:"\f159";}
.flaticon-max:before{content:"\f15a";}
.flaticon-mdb:before{content:"\f15b";}
.flaticon-mdf:before{content:"\f15c";}
.flaticon-mid:before{content:"\f15d";}
.flaticon-mim:before{content:"\f15e";}
.flaticon-mov:before{content:"\f15f";}
.flaticon-mp3:before{content:"\f160";}
.flaticon-mp4:before{content:"\f161";}
.flaticon-mpa:before{content:"\f162";}
.flaticon-mpg:before{content:"\f163";}
.flaticon-msg:before{content:"\f164";}
.flaticon-msi:before{content:"\f165";}
.flaticon-nes:before{content:"\f166";}
.flaticon-obj:before{content:"\f167";}
.flaticon-odb:before{content:"\f168";}
.flaticon-odc:before{content:"\f169";}
.flaticon-odf:before{content:"\f16a";}
.flaticon-odg:before{content:"\f16b";}
.flaticon-odi:before{content:"\f16c";}
.flaticon-odp:before{content:"\f16d";}
.flaticon-ods:before{content:"\f16e";}
.flaticon-odt:before{content:"\f16f";}
.flaticon-odt1:before{content:"\f170";}
.flaticon-odx:before{content:"\f171";}
.flaticon-ogg:before{content:"\f172";}
.flaticon-otf:before{content:"\f173";}
.flaticon-otf1:before{content:"\f174";}
.flaticon-pages:before{content:"\f175";}
.flaticon-pct:before{content:"\f176";}
.flaticon-pdb:before{content:"\f177";}
.flaticon-pdf:before{content:"\f178";}
.flaticon-photoshop:before,.flaticon-psd:before{content:"\f179";}
.flaticon-pif:before{content:"\f17a";}
.flaticon-pkg:before{content:"\f17b";}
.flaticon-pl:before{content:"\f17c";}
.flaticon-png:before{content:"\f17d";}
.flaticon-pps:before{content:"\f17e";}
.flaticon-ppt:before{content:"\f17f";}
.flaticon-pptx:before{content:"\f180";}
.flaticon-ps:before{content:"\f181";}
.flaticon-pub:before{content:"\f182";}
.flaticon-py:before{content:"\f183";}
.flaticon-ra:before{content:"\f184";}
.flaticon-rar:before{content:"\f185";}
.flaticon-raw:before{content:"\f186";}
.flaticon-rm:before{content:"\f187";}
.flaticon-rom:before{content:"\f188";}
.flaticon-rpm:before{content:"\f189";}
.flaticon-rss:before{content:"\f18a";}
.flaticon-rtf:before{content:"\f18b";}
.flaticon-sav:before{content:"\f18c";}
.flaticon-sdf:before{content:"\f18d";}
.flaticon-sitx:before{content:"\f18e";}
.flaticon-sql:before{content:"\f18f";}
.flaticon-sql:before{content:"\f190";}
.flaticon-srt:before{content:"\f191";}
.flaticon-svg:before{content:"\f192";}
.flaticon-swf:before{content:"\f193";}
.flaticon-sys:before{content:"\f194";}
.flaticon-tar:before{content:"\f195";}
.flaticon-tex:before{content:"\f196";}
.flaticon-tga:before{content:"\f197";}
.flaticon-thm:before{content:"\f198";}
.flaticon-tiff:before,.flaticon-tif:before{content:"\f199";}
.flaticon-tmp:before{content:"\f19a";}
.flaticon-torrent:before{content:"\f19b";}
.flaticon-ttf:before{content:"\f19c";}
.flaticon-txt:before{content:"\f19d";}
.flaticon-uue:before{content:"\f19e";}
.flaticon-vb:before{content:"\f19f";}
.flaticon-vcd:before{content:"\f1a0";}
.flaticon-vcf:before{content:"\f1a1";}
.flaticon-vob:before{content:"\f1a2";}
.flaticon-wav:before{content:"\f1a3";}
.flaticon-wma:before{content:"\f1a4";}
.flaticon-wmv:before{content:"\f1a5";}
.flaticon-wpd:before{content:"\f1a6";}
.flaticon-wps:before{content:"\f1a7";}
.flaticon-wsf:before{content:"\f1a8";}
.flaticon-xhtml:before{content:"\f1a9";}
.flaticon-xlr:before{content:"\f1aa";}
.flaticon-xls:before{content:"\f1ab";}
.flaticon-xlsx:before{content:"\f1ac";}
.flaticon-xml:before{content:"\f1ad";}
.flaticon-yuv:before{content:"\f1ae";}
.flaticon-zip:before{content:"\f1af";}